body{
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 13px;
}
* {
    padding: 0;
    margin: 0;
}
img {
    border: 0;
}
.float {  
    float: left;  
}  
.clear {  
    clear: both;  
}  
.overall {
    background-color: #FFFFFF;    
}
div.center {
    text-align: center;
    margin: 0px auto 0 auto;
    padding: 0;
    width: 950px;
    background: #FFFFFF;
}

/***********************************/
/************ Structure ************/
/***********************************/

#header {
    width:900px;
    margin: auto;
    text-align: left;
  /*padding-top:5px;*/
}
#banner {
    width: 900px;
    text-align: left;
    padding: 0px;
    background-image: url('../Images/NTQHA_Banner.png');
  background-color: #000000;
    height:210px;  
}
#menu {
    width: 900px;
    text-align: left;
  background-color: #e65800;  
    /*padding-left: 160px;  */
}
#container {
    width:900px;
    margin: auto;
    text-align: left;
    background-color:#f4f9fc;
}
#content {
    width: 700px;
    text-align: left;
    background-color:#f4f9fc;
    padding: 5px;
}
#content_noside {
    width: 890px;
    text-align: left;
    background-color:#f4f9fc;
    padding: 5px;
}
#sidebar_right {  
    background-color:#f4f9fc;
    text-align: left;
    width: 175px;
    padding: 5px;
}
#sponsors {  
    text-align:center;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 5px;
  width: 890px;
}

#footer {  
    background-color:#e65800;
    text-align:center;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 5px;
}
/***********************************/
/************** Style **************/
/***********************************/

h1, h2, h3, h4 {
    font-weight: normal;
    line-height: 1.2em;
    color: #000;
    margin: 0 0 1em;
}
 
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 16px;
}
p {
    margin: 0 0 1em;
    line-height: 1.35em;
}
a:link, a:visited {
    text-decoration: none;
    font-weight: normal;
    color: #000;
    outline: none;
    text-align: left;
}
a:hover, a:active {
    text-decoration: underline;
    font-weight: normal;
    color: #000;
    outline: none;
    text-align: left;
}
ul{
  list-style-type: none;
  padding-left: 40px;
  margin: 0px;
  list-style-type:square
}
ul li{  
  padding-left: 0px; 
}

/************** Table **************/

table{
  border-collapse:collapse;
  width:100%;
}
table, th, td{
  border: 1px solid black;
  text-align:left;
}
th{
  background-color:#e65800;
  color:white;
}
caption {
  caption-side:bottom;
}